body{
	width: 980px;
	text-align:center;
	color: #000055;
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size:12px;
	margin: auto;
	clear: both;
	float: none;
	height: auto;
	border: thin none #000000;
	overflow: auto;
	position: static;
	visibility: visible;
	z-index: auto;
	cursor: default;
	background-image:url(casback6.jpg);
/*	background-repeat:repeat; */
	background-repeat:repeat-x;
	}
li	{
	padding:0px;
	margin: auto;
	border: thin none #000000;
	list-style-type: disc;
	font-family:Arial, Helvetica, sans-serif;
	}
div{
	width:970px;
	margin: auto;
	clear: both;
	float: none;
	border: thin none #000000;
	}
	
p, blockquote, ul, ol{
	margin: 0;
	padding: 0;
	border: thin none #000000;

	}
a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
}	
ul#list-nav            {list-style:none;margin:10px auto;padding:10px;}
ul#list-nav li         {display:inline;
						font-style:normal;
						font-weight:bold;
						padding:0px 10px 0px 20px;
}		
ul#list-nav li a       {
	text-decoration:none;
	padding:5px;
	background-image: url(menu1.gif);
	background-repeat:repeat-x;
	background-position:top;
	color:#000;
	text-align:center;
	border:2px solid #e00;
	font-weight: bolder;
}
ul#list-nav li a:hover {
						background-image: url(menu2.gif);
						background-repeat: repeat-x;
						background-position:top;
						}

#caswrap{
				border:3px double #FF8080;
				margin: 2px 2px 2px 2px;
				padding: 2px 2px 2px 2px;
				text-align:center;
					background-color:#0080C0;
				
				}
#header				{
					width:968px;
					
					}
#header h1			{
	margin: 0px 0px 0px 0px;
	padding:15px 0px 15px 0px;
	font-weight:bold;
	color:#ffffff;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
					}
#nav			{
	width:968px;
	padding:5px 0px 5px 0px;

}
#main			{
					background-color:#1111ee;
					color: #000000;
					margin: 10px 0px 0px 0px; 
					font-weight:400;
                    width:968px;}
#main2			{
					background-color:#00ccff;
					color: #000000;
					margin: 0px 0px 0px 0px; 
					padding:10px 0px 20px 0px;
					font-weight:bold;
					width:970px;
                    }
#reduce	{ font-size:smaller;}					
#cright			{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:10px;
color: white;
font-variant:small-caps;
font-weight:900;
text-align:center;
background-color:#1111ee;
}

#verybold
{
	font-weight:bolder;
	color: #000000;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #CCFF33;
}
a:active {
	color: #FF0033;
}
